name: env_tg_stamps_snap_ifg_dd
channels:
  - conda-forge
  - defaults
  - terradue
  - r
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=1_gnu
  - _r-mutex=1.0.1=anacondar_1
  - app_descriptor_generator=1.0.10=py36_0
  - atc==0.12.1
  - async_generator=1.10=py_0
  - attrs=20.3.0=pyhd3deb0d_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backoff=1.10.0=py_0
  - backports=1.0=py_2
  - backports.functools_lru_cache=1.6.1=py_0
  - binutils_impl_linux-64=2.35.1=h193b22a_1
  - binutils_linux-64=2.35=hc3fd857_29
  - bleach=3.2.1=pyh9f0ad1d_0
  - boost-cpp=1.74.0=h9359b55_0
  - brotlipy=0.7.0=py36he6145b8_1001
  - bwidget=1.9.14=ha770c72_0
  - bzip2=1.0.8=h7f98852_4
  - c-ares=1.17.1=h36c2ea0_0
  - ca-certificates=2020.12.8=h06a4308_0
  - cairo=1.16.0=h9f066cc_1006
  - certifi=2020.12.5=py36h06a4308_0
  - cffi=1.14.4=py36hc120d54_1
  - chardet=4.0.0=py36h5fab9bb_0
  - cioppy=0.3.7=py36h368a017_0
  - click=7.1.2=py_0
  - click-plugins=1.1.1=py_0
  - cligj=0.7.1=py36h06a4308_0
  - conda=4.9.2=py36h5fab9bb_0
  - conda-package-handling=1.7.2=py36he6145b8_0
  - cryptography=3.3.1=py36h0a59100_0
  - curl=7.71.1=he644dc0_8
  - decorator=4.4.2=py_0
  - defusedxml=0.6.0=py_0
  - deprecated=1.2.10=py_0
  - entrypoints=0.3=pyhd8ed1ab_1003
  - expat=2.2.10=he6710b0_2
  - fiona=1.7.10=py36h48a52f0_0
  - fontconfig=2.13.1=h7e3eb15_1002
  - freetype=2.10.4=h7ca028e_0
  - freexl=1.0.6=h27cfd23_0
  - fribidi=1.0.10=h36c2ea0_0
  - gcc_impl_linux-64=9.3.0=h28f5a38_17
  - gcc_linux-64=9.3.0=h7247604_29
  - gdal=2.2.2=py36hc209d97_1
  - geopandas=0.6.1=py_0
  - geos=3.6.2=heeff764_2
  - gettext=0.19.8.1=h0b5b191_1005
  - gfortran_impl_linux-64=9.3.0=h2bb4189_17
  - gfortran_linux-64=9.3.0=ha1c937c_29
  - giflib=5.1.4=h14c3975_1
  - glib=2.66.4=hcd2ae1e_1
  - graphite2=1.3.13=h58526e2_1001
  - gsl=2.6=he838d99_1
  - gxx_impl_linux-64=9.3.0=h53cdd4c_17
  - gxx_linux-64=9.3.0=h0d07fa4_29
  - harfbuzz=2.7.2=ha5b49bf_1
  - hdf4=4.2.13=h3ca952b_2
  - hdf5=1.10.1=2
  - icu=67.1=he1b5a44_0
  - idna=2.10=pyh9f0ad1d_0
  - importlib-metadata=3.3.0=py36h5fab9bb_2
  - importlib_metadata=3.3.0=hd8ed1ab_2
  - ipykernel=5.4.2=py36he448a4c_0
  - ipython=7.16.1=py36h95af2a2_0
  - ipython_genutils=0.2.0=py_1
  - jedi=0.18.0=py36h5fab9bb_1
  - jinja2=2.11.2=pyh9f0ad1d_0
  - jpeg=9d=h36c2ea0_0
  - json-c=0.12.1=ha6a3662_2
  - jsonschema=3.2.0=py_2
  - jupyter_client=6.1.7=py_0
  - jupyter_core=4.7.0=py36h5fab9bb_0
  - jupyterlab_pygments=0.1.2=pyh9f0ad1d_0
  - kealib=1.4.7=h79811e5_5
  - kernel-headers_linux-64=2.6.32=h77966d4_13
  - krb5=1.17.2=h926e7f8_0
  - ld_impl_linux-64=2.35.1=hea4e1c9_1
  - libblas=3.9.0=6_openblas
  - libcblas=3.9.0=6_openblas
  - libcurl=7.71.1=hcdd3856_8
  - libdap4=3.19.0=h8c95237_1
  - libedit=3.1.20191231=he28a2e2_2
  - libev=4.33=h516909a_1
  - libffi=3.3=h58526e2_2
  - libgcc-devel_linux-64=9.3.0=hfd08b2a_17
  - libgcc-ng=9.3.0=h5dbcf3e_17
  - libgdal=2.2.2=h804cdde_1
  - libgfortran=3.0.0=1
  - libgfortran-ng=9.3.0=he4bcb1c_17
  - libgfortran5=9.3.0=he4bcb1c_17
  - libglib=2.66.4=h164308a_1
  - libgomp=9.3.0=h5dbcf3e_17
  - libiconv=1.16=h516909a_0
  - libkml=1.3.0=h74f7ee3_1012
  - liblapack=3.9.0=6_openblas
  - libnetcdf=4.4.1.1=h816af47_8
  - libnghttp2=1.41.0=h8cfc5f6_2
  - libopenblas=0.3.12=pthreads_h4812303_1
  - libpng=1.6.37=h21135ba_2
  - libpq=12.2=h20c2e04_0
  - libsodium=1.0.18=h36c2ea0_1
  - libspatialindex=1.9.3=he6710b0_0
  - libspatialite=4.3.0a=h72746d6_18
  - libssh2=1.9.0=hab1572f_5
  - libstdcxx-devel_linux-64=9.3.0=h4084dd6_17
  - libstdcxx-ng=9.3.0=h2ae2ef3_17
  - libtiff=4.2.0=hdc55705_0
  - libuuid=2.32.1=h7f98852_1000
  - libwebp-base=1.1.0=h36c2ea0_3
  - libxcb=1.13=h14c3975_1002
  - libxml2=2.9.10=h68273f3_2
  - libxslt=1.1.33=hf705e74_1
  - lxml=4.6.2=py36h04a5ba7_0
  - lz4-c=1.9.3=h9c3ff4c_0
  - make=4.3=hd18ef5c_1
  - markupsafe=1.1.1=py36he6145b8_2
  - mistune=0.8.4=py36h1d69622_1002
  - munch=2.5.0=py_0
  - nbclient=0.5.1=py_0
  - nbconvert=6.0.7=py36h5fab9bb_3
  - nbformat=5.0.8=py_0
  - ncurses=6.2=h58526e2_4
  - nest-asyncio=1.4.3=pyhd8ed1ab_0
  - numpy=1.19.4=py36h2aa4a07_2
  - openjpeg=2.3.0=h05c96fa_1
  - openssl=1.1.1i=h27cfd23_0
  - owslib=0.19.0=py36_2
  - packaging=20.8=pyhd3deb0d_0
  - pandas=1.1.5=py36h284efc9_0
  - pandoc=2.11.3.2=h7f98852_0
  - pandocfilters=1.4.2=py_1
  - pango=1.42.4=h69149e4_5
  - parso=0.8.1=pyhd8ed1ab_0
  - pcre=8.44=he1b5a44_0
  - pcre2=10.36=h032f7d1_0
  - pexpect=4.8.0=pyh9f0ad1d_2
  - pickleshare=0.7.5=py_1003
  - pip=20.3.3=pyhd8ed1ab_0
  - pixman=0.40.0=h36c2ea0_0
  - poppler=0.65.0=h581218d_1
  - poppler-data=0.4.10=h06a4308_0
  - proj4=4.9.3=hc8507d1_7
  - prompt-toolkit=3.0.8=pyha770c72_0
  - pthread-stubs=0.4=h36c2ea0_1001
  - ptyprocess=0.7.0=pyhd3deb0d_0
  - pycosat=0.6.3=py36he6145b8_1005
  - pycparser=2.20=pyh9f0ad1d_2
  - pygments=2.7.3=pyhd8ed1ab_0
  - pyopenssl=20.0.1=pyhd8ed1ab_0
  - pyparsing=2.4.7=pyh9f0ad1d_0
  - pyproj=1.9.5.1=py36h2944ce7_1006
  - pyrsistent=0.17.3=py36h1d69622_1
  - pysocks=1.7.1=py36h9880bd3_2
  - python=3.6.12=hffdb5ce_0_cpython
  - python-dateutil=2.8.1=py_0
  - python_abi=3.6=1_cp36m
  - pytz=2020.5=pyhd8ed1ab_0
  - pyzmq=20.0.0=py36h2b1bd32_1
  - r-base=4.0.3=ha43b4e8_3
  - readline=8.0=he28a2e2_2
  - requests=2.25.1=pyhd3deb0d_0
  - retrying=1.3.3=py36_2
  - rpy2=3.4.1=py36r40h92226af_0
  - rtree=0.9.4=py36_1
  - ruamel_yaml=0.15.80=py36he6145b8_1003
  - sed=4.8=he412f7d_0
  - setuptools=49.6.0=py36h9880bd3_2
  - shapely=1.6.4=py36h7ef4460_0
  - simplegeneric=0.8.1=py_1
  - six=1.15.0=pyh9f0ad1d_0
  - sqlite=3.34.0=h74cdb3f_0
  - sysroot_linux-64=2.12=h77966d4_13
  - testpath=0.4.4=py_0
  - tk=8.6.10=h21135ba_1
  - tktable=2.10=hb7b940f_3
  - tornado=6.1=py36h1d69622_0
  - tqdm=4.55.1=pyhd8ed1ab_0
  - traitlets=4.3.3=py36h9f0ad1d_1
  - typing_extensions=3.7.4.3=py_0
  - tzlocal=2.1=pyh9f0ad1d_0
  - urllib3=1.26.2=pyhd8ed1ab_0
  - util-linux=2.36=py36hf8b52b0_0
  - wcwidth=0.2.5=pyh9f0ad1d_2
  - webencodings=0.5.1=py_1
  - wheel=0.36.2=pyhd3deb0d_0
  - wrapt=1.12.1=py36h7b6447c_1
  - xerces-c=3.2.3=hfe33f54_1
  - xorg-kbproto=1.0.7=h14c3975_1002
  - xorg-libice=1.0.10=h516909a_0
  - xorg-libsm=1.2.3=h84519dc_1000
  - xorg-libx11=1.6.12=h516909a_0
  - xorg-libxau=1.0.9=h14c3975_0
  - xorg-libxdmcp=1.1.3=h516909a_0
  - xorg-libxext=1.3.4=h516909a_0
  - xorg-libxrender=0.9.10=h516909a_1002
  - xorg-libxt=1.2.0=h516909a_0
  - xorg-renderproto=0.11.1=h14c3975_1002
  - xorg-xextproto=7.3.0=h14c3975_1002
  - xorg-xproto=7.0.31=h7f98852_1007
  - xz=5.2.5=h516909a_1
  - yaml=0.2.5=h516909a_0
  - zeromq=4.3.3=h58526e2_3
  - zipp=3.4.0=py_0
  - zlib=1.2.11=h516909a_1010
  - zstd=1.4.8=ha95c52a_1
  - pip:
    - atc==0.12.1
prefix: /opt/anaconda/envs/env_tg_stamps_snap_ifg_dd

